* {
	margin:		0;
	padding:	0;

}
#content h1 {
	display: none;
}
body {
	color: rgba(0, 0, 0, 0.9);
	/*
	font:				12px/18px Arial, Verdana, sans-serif;
	
	
	*/
	background-image:	url('../images/body_back.png');
	background-repeat:	repeat-x;
	font: 14px Arial, Verdana, sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
	-webkit-font-smoothing: antialiased;
}
a { color: rgba(2, 90, 141, 1); font-weight: normal; }
a:link { color: rgba(2, 90, 141, 1); font-weight: normal; }
a:visited { color: rgba(2, 90, 141, 1);font-weight: normal; }
a:hover { font-weight: normal; }
a:active { font-weight: normal; }
p {
	margin: 0px 0 18px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
.holded {
	font-style: italic;
	color: #868686;
}
.h_auto {
	height: auto !important;
}
#wrapper {
	width:		98%;
	min-width:	1024px;
	margin:		0 auto;
}

.pl0 {
	padding: 0!important;
}

/*.cul*/
#content ul {
	margin-left: 25px;
}
img.juleft {
	clear: left;
	margin-right: 20px;
}
img.juright {
	clear: right;
	margin-left: 20px;
}
 .at_description {
	display: none;
}
.attachmentsList caption {
	display: none;
}
#content li {
	margin-bottom: 10px;
}
div#system-message-container {
	display: none;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 	100px;
	padding: 25px 0 20px 0;
/*	background: #FFE680; */
}
#calendar {
    display:		block;
	width:			90px;
	height:			70px;
	float: 			right;
	margin: 		0 25px 0 0;
	border: 		1px dashed #E1E1E1;
	
	padding-top:	10px;
}
#calendar_1 {
    margin-bottom:	3px;
	font-size:		24px;
	color: 			#003366;
}
#calendar_2 {
    font-size:		14px;
}
.logoimg {
	min-width: 			75px;
	height: 			80px;
	padding-top:		40px;
	padding-left:		90px;
	margin-left:		40px;
	background-image:	url('../images/logo.png');
	background-repeat:	no-repeat;
	float:				left;
	margin-top:			-15px;
}

.logoimg h2 a { 
	color: 				rgba(0,0,0,1);
	white-space: 		nowrap; 
	font-size: 18px;
	text-decoration: 	none; 
}
.logoimg h3 {
	color: 				Gray; 
	font-size: 			11px; 
	line-height: 		1; 
	text-decoration: 	none;
}
.headline {
	background-color: 	#D8D8D8;
	min-height:			1px;
	min-width:			100%;
}
.headline2 {
	background-color: 	#FFFFFF;
	min-height:			1px;
	min-width:			100%;
	margin-bottom: 		10px;
}
div.custom_toplink {
	border-bottom-color: #E1E1E1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom:10px;
	margin-bottom:25px;
	margin-left:10px;
	margin-right:15px;
}


/* Middle
-----------------------------------------------------------------------------*/
div {
    text-indent: 2%;
}
#middle {
	width: 				100%;
	height: 			1%;
	position: 			relative;
}
#middle:after {
	content: 			'.';
	display: 			block;
	clear:				both;
	visibility: 		hidden;
	height: 			0;
}
#container {
	width:		100%;
	float:		left;
	overflow:	hidden;
}
#content {
	padding: 0px 240px 0 250px;
}
div.custom_toplink {
	text-align:		right;
	margin-bottom:	5px;
}
.custom_toplink a{
	font-size:	11px;
	color: 		#476E82;
}
.menu_top{
	float:				right;
	margin:				20px 15px 40px 0;
	font-size:  		11px; 
	color: 				#717171;
	list-style-type:	none;
	text-align: 		right;
}
.menu_top a {
	color: 				#476E82;
	text-decoration:	none;
}
div.component {
	background-color:	#FFFFFF;
	/*border-radius:		10px;*/
	padding:			10px;
	display: block;
}
.item h2, .items-leading h2, .item-page h2, .sectiontableheader {
    display:			block;
	padding:			3px 5px;
	color: 				rgb(21, 74, 101);
	clear:				left;
	margin-bottom:		5px;
	margin-top:         15px;
	font-size:  		16px; 
}
.pagination li{
	margin: 0px !important;
	list-style: 		none;  
	list-style-type: 	none;
	padding: 			0;
	text-align: 		center;
	display: 			inline;
}
.item-separator {
	clear:			both;
	padding-top:	15px;
	margin-bottom:	25px;
	border-bottom: 	1px solid #E1E1E1;
}
.pagenav{
/* float: left;
width: 15px;
height: 15px; */
background-color: rgba(237, 237, 237, 1);
border-left: 		2px solid #ffffff;
text-decoration: 	none;
text-align: 		center;
padding: 			5px;
font-size: 			14px;
display: 			inline;
color: 				#999999;
/* padding-top: 10px; */
}
a.pagenav {
	color:			rgba(2, 90, 141, 1);
	background-color: rgba(0, 0, 0, 0.1);

}
a.pagenav:hover {
	background-color: rgba(0, 0, 0, 0.2);
}
div #paginate {
	padding: 		5px;
	font-size: 		9px;
	display:		inline;
}
p.counter {
	text-align: 	center;
	font-size: 		12px;
	color: 				#999999;
	margin-top: 	50px;
}
div.items-more li{
	list-style-type:none;
	margin-left: 0px !important;
}

div.items-more a {
	font-size:  		14px; 
	text-decoration:none;
	line-height: 	2;
	color:			#115C69;
}
div.items-more a:hover {
	color: 			rgba(2, 90, 141, 0.7);
}
div.items-more h3 {
	display:		none;
}
.pagination ul {
	margin: 		0 auto;
}
div.pagination {
	text-align:		center;
}
.readmore a {
	text-decoration:none;
	color:			#115C69;
	font-weight:	bold;
}
.readmore a:hover {color: 			rgba(2, 90, 141, 0.7);}
.readmore a:visited {
	text-decoration:	none;
	color:				#213F5F;
}
dt.article-info-term {
	display:none;
}
dl.article-info {
	margin-bottom:	10px;
	margin-left:	5px;
	font-size:  	11px; 
}
h2 + dl.article-info {
	margin-top: -25px;
}
p#easyfooter img.png {
	display:	none;
}
#cboxTitle, #cboxCurrent, #cboxSlideshow {
	display: none !important;
}
.flexicontact h3 {
	display:			block;
	padding:			3px 5px;
	color: 				#476E82;
	clear:				left;
	margin-bottom:		25px;
	font-size:  		16px; 
}
div.newsflash {
	display: table-cell;
	margin-top: 30px;
	width: 100%;
	padding: 20px 5px;
	border-top: dashed 1px grey;
	border-bottom: dashed 1px grey;
	clear: left;
}
div.newsflash-container {
	width: 30%;
	float: left;
	margin: 0 1.3%;
}
.newsflash-container p {
	font-size: 10px;
	line-height: 1.4;
	text-align:justify;
}
h4.newsflash-title {
	margin-bottom: 5px;
	text-decoration: none;
}
.newsflash-title a {
	text-decoration: none;
	font-size:  		14px; 
	text-align:justify;
}
.newsflash-title a:hover {
	color: 			#896111;
}
/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 235px;
	margin-left: -100%;
	position: relative;
/*	background: #B5E3FF; */
}
#sideLeft img {width: 235px;}
#altmenu li, #lbot_menu li, .moduletable_usermenu li {
	list-style-type: none;
	text-align:center;
	width:210px;
	min-height:60px;
	padding: 0 0;
	background-color: rgba(234, 238, 239, 1);
	/*border-radius: 10px;*/
	margin-bottom: 5px;
	border: 1px solid rgba(9, 43, 58, 0.15);
}
#altmenu li:hover, #lbot_menu:hover li, .moduletable_usermenu:hover li {
	background-color: rgba(234, 238, 239, 0.6);
}
#altmenu a, #lbot_menu a, .moduletable_usermenu a {
	color: rgba(2, 90, 141, 1);
	top:50%;
	text-decoration:none;
	display: table-cell;
	vertical-align:middle;
	height: 60px;
	margin: 0 auto;
	width: 210px;
	padding: 0 10px;
}
#lbot_menu li {
	list-style-type: none;
	text-align:center;
	width:100%;
	height:60px;
	background-color:#EAEEEF;
	/*border-radius: 10px;*/
	margin-bottom: 10px;
	
}
#lbot_menu a {
	color: rgba(2, 90, 141, 1);
	top:50%;
	text-decoration:none;
	display: table-cell;
	vertical-align:middle;
	height: 60px;
	margin: 0 auto;
	width: 240px;
}
ul#lbot_menu {
	padding-left: 0px;
}
	
div.moduletable_left {
	background-color:#EAEEEF;
	margin-bottom:5px;
	border:1px solid #CCCCCC;
}
div.lmenu {
	margin-bottom:5px;
}
.lmenu {
	padding-top:15px;
	background-color: #EAEEEF;
	
	min-height:150px;
	padding-bottom:15px;
	padding-right: 5px;
	border: 1px solid rgba(9, 43, 58, 0.15);
}
ul.menu {
	padding-left: 15px;
}
.lmenu a {
	min-height:12px;
	color: rgba(2, 90, 141, 1);
	text-decoration:none;
	font-weight:bold;
	
}
/*.lmenu a:before {
	content: "";
	background: url("/templates/kinel-cherkassy/images/pointer.png") no-repeat 0 0;
	width:6px;
	display:inline-block;
	height:10px;
	padding-right: 5px;
}*/
.lmenu a:hover {
	text-decoration:underline;
}
.lmenu li {
	list-style-type:none;
	line-height:1.8;
}
.lmenu > ul > li > ul a,.lmenu > ul > li > ul a:hover {
	color: rgba(2, 90, 141, 0.85)
}
.lmenu > ul > li > ul a:before {
	content: "-";
	background: none;
	width:6px;
	display:inline-block;
	height:10px;
	padding-right: 5px;
}
.left {
	padding:0 auto;
}

div.login-greeting {
	display: none;
}
.logout-button input.button{
	margin-left: 40%;
	margin-right: 50%;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	
	margin-left: -220px;
	position: relative;
/*	background: #FFACAA; */
}
.custom_priem img {
	border: 5px solid #EAEEEF;
	border-radius:10px;
	background-color: #EAEEEF;
	margin:0 2px;
}
div.custom_priem {
	margin-top:0px;
}
.moduletable_priem {
/*	background-color:#EAEEEF; */
	border-radius:10px;
	width:210px;
}
.moduletable_priem img {
	border: 5px solid #EAEEEF;
	border-radius:10px;
	background-color: #EAEEEF;
	margin:0 2px;
}
.custom_priem_cont img {
	border: 5px solid #EAEEEF;
	border-radius:10px;
	background-color: #EAEEEF;
	margin:0 2px;
}
div.custom_priem_cont {
	margin-top:0px;
}
.moduletable_priem_cont {
/*	background-color:#EAEEEF; */
	border-radius:10px;
}
.moduletable_priem_cont img {
	border: 5px solid #EAEEEF;
	border-radius:10px;
	background-color: #EAEEEF;
	margin:0 2px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	padding-top:30px;
	height: 100px;
	font-size:  		12px; 
	color: #476E82;
	text-align:right;
/*	background: #BFF08E; */
}
div.custom_counter {
	float: left;
}
div.custom_fright {
	float: right;
}
.search_left label {
	display: none;
}
input#mod-search-searchword {
	border: 1px solid #d5d5d5;
	margin: 0px 0px 0px 0px;
}
div.search_left {
	width:100%;
	height:60px;
	background-color:#EAEEEF;
	/*border-radius: 10px;*/
	margin-bottom: 15px;
	
	top:50%;
	display: table-cell;
	vertical-align:middle;
	height: 60px;
	width: 240px;
	margin-bottom: 15px;
}
div.sites {
	width:100%;
	height:60px;
	background-color:#EAEEEF;
	/*border-radius: 10px;*/
	margin-bottom: 15px;	
}
fieldset.word, fieldset.phrases, fieldset.only {
	padding: 20px;
	border: 2px solid #b4ced4;
	font-size: 11px;
}
div.searchintro {
	margin-top: 20px;
	text-align: center;
}
DIV.form-limit {
	margin-top: 20px;
	float: right;
}
.searchintro strong {
	color: rgba(2, 90, 141, 1);
} 
dt.result-title {
	margin-top: 25px;
	color: #9d9d9d;
	font-size: 10px;
}
.result-title a {
	font-size:  		18px; 
	text-decoration:none;
	line-height: 	2;
	color:			#115C69;
}
.result-title a:hover {
	color: 			#896111;
}
dd.result-category, dd.result-created {
	text-align: right;
	font-style: italic;
}
dd.result-created {
	padding-bottom: 10px;
	border-bottom: 1px solid #b4ced4;
}
.row0 h2 + dl.article-info, .row1 h2 + dl.article-info {
	margin-top: 5px;
}
th.at_filename {
	display: none;
}
.deeper ul {
	margin-left: 15px;
}
.parent ul {
	display: none;
}
.current ul {
	display: block;
}
.cat-children {
	display: none;
}
#tables {
	font-style: italic;
	color:#0E0E0E;
}
#tables tr:nth-child(odd){
	background: #F0FF9E;
}
#tables td {
	border-left: 1px;
	border-right: 1px;
	border-bottom: 0px;
	border-top: 0px;
	border-color: grey;
	border-style: solid;
	padding: 3px;
}
#tables tr:first-child{
	background: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}
#tables tr:first-child td {
	border-bottom: 1px solid grey;
}

#strategy, .banner-top {
	margin: 0 auto;
	margin-bottom: -80px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.banner-top:first-child {margin-right: 15px;}
.custom_left{display:none}
/*top slider style*/
#slider1 {max-width:1969px;height: 1%;padding: 0 0 10px;width:100%;display:inline-block; position:static!important}
#slider1 .viewport {float: left; width: 88%; height: 99px; overflow: hidden; position: relative}
#slider1 .buttons-img{opacity:0.3;-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;-ms-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
#slider1 .buttons-img:hover{opacity:1}
#slider1 .buttons {display: block;margin: 45px 0 0 0;float: left;width: 5%;height: 35px;position: relative;text-align: center;line-height: 35px;text-decoration: none;transition:opacity .2s ease-in-out}
#slider1 .next{margin: 45px 0 0 0}
#slider1 .disable { visibility: hidden }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 10px 0 0 0!important; width: 240px; left: 0; top: 0 }
#slider1 .overview li {float: left; margin: 5px -8px 0 10px; padding: 1px; height: 75px; opacity:0.3;-moz-opacity:0.3;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter: alpha(opacity=30);-khtml-opacity: 0.3;transition:opacity .2s ease-in-out, transform .2s ease-in-out;-webkit-transition:opacity .2s ease-in-out, -webkit-transform .2s ease-in-out;-moz-transition:opacity .2s ease-in-out, -moz-transform .2s ease-in-out;-o-transition:opacity .2s ease-in-out, -o-transform .2s ease-in-out;-ms-transition:opacity .2s ease-in-out, -ms-transform .2s ease-in-out}
#slider1 .overview li:hover{opacity:1;-moz-opacity:1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-khtml-opacity: 1;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
#slider1 .overview li img{-webkit-transition:-webkit-box-shadow .2s ease-in-out;-moz-transition:-moz-box-shadow .2s ease-in-out;-o-transition:-o-box-shadow .2s ease-in-out;-ms-transition:-ms-box-shadow .2s ease-in-out;transition:box-shadow .2s ease-in-out}
#slider1 .overview li:hover img {-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);-o-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);-ms-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);box-shadow: 0 0 5px 2px rgba(0,0,0,.35)}
#slider1 .overview p {font-size:7.5pt;margin:0}
#slider1 .overview a {color:#2c74e4;text-decoration:none}
.top-slider-container{text-align:center}

.gimnText { color:gray;}
.gimnText  a { color:gray; }

#scrollToTop {
    opacity: 0.5 !important;
}